@charset "utf-8";

/* barra lateral */ 
.barra_lateral {
	float: right;
	width: 190px;	
	height:710px;	/* altura de la barra lateral*/
	margin-right: 5px;
	padding-top: 0px;
	display: inline;
}

.barra_lateral p {
	background: url(../imagenes/boton.png) no-repeat;
}

.barra_lateral a {
	color: #FFF;
	height: 33px;
	display: block;
	margin-bottom: 11px;
	padding-top: 9px;
	padding-left: 40px;
	font-size: 10px;
}

/* clase que actua igual que "a", pero espacio para el boton mas grande (70px)*/
.barra_lateral b {
	color: #FFF;
	height: 70px;
	display: block;
	margin-bottom: 8px;
	padding-top: 12px;
	padding-left: 45px;
	font-size: 10px;
}

.barra_lateral a:hover {
	text-decoration:underline;
}

.barra_lateral b:hover {
	text-decoration:underline;
}

.link_oasa { background: url(../imagenes/oasa.png) no-repeat 5px 4px; }
.link_siga { background: url(../imagenes/siga.png) no-repeat 5px 4px; }
.link_indicadores { background: url(../imagenes/indicadores.png) no-repeat 5px 4px; }
.link_correo { background: url(../imagenes/news.png) no-repeat 5px 4px; }
.link_admision { background: url(../imagenes/admision.png) no-repeat 5px 4px; }
.link_cepu { background: url(../imagenes/cepu.png) no-repeat 5px 4px; }
.link_coel { background: url(../imagenes/coel.png) no-repeat 5px 4px; }
.link_agenda { background: url(../imagenes/agenda.jpg) no-repeat 5px 4px; }
.bannerboletin { background:url(../imagenes/index/BANNERBOLETIN.png) no-repeat 46px 12px; }
.link_votoinformado { background: url(../imagenes/votoinformado.png) no-repeat 46px 12px; }


.link_tramite { background: url(../imagenes/tramite.png) no-repeat 5px 4px; }
.link_docum { background: url(../imagenes/docum.png) no-repeat 5px 4px; }

.link_transparencia { background: url(../imagenes/lupa.png) no-repeat 10px 6px; }
.link_resoluciones { background: url(../imagenes/resol.png) no-repeat 5px 4px; }
.link_libro{ background: url(../imagenes/lib.png) no-repeat 8px 5px; }
.link_postgrado { background: url(../imagenes/espg.png) no-repeat 5px 4px; }
.link_itel { background: url(../imagenes/itel.png) no-repeat 5px 4px; }
.link_ceid { background: url(../imagenes/ceid.png) no-repeat 5px 4px; }
.link_blab { background: url(../imagenes/blaboral.png) no-repeat 8px 5px; }
.link_stat { background: url(../imagenes/barras.png) no-repeat 8px 5px; }
.link_siaf { background: url(../imagenes/siaf.png) no-repeat 8px 5px; }
.link_psico { background: url(../imagenes/biopsico.png) no-repeat 2px 8px; }
.link_wifi { background: url(../imagenes/wifi.png) no-repeat 2px 8px;}
.link_buzon { background: url(../imagenes/buzon.png) no-repeat 5px 4px; }
.link_becas { background: url(../imagenes/becas.png) no-repeat 5px 4px;}
.link_publica { background: url(../imagenes/basadre.png) no-repeat 8px 5px; }
